body {
  font-family: Courier New;
  background-image: url("bible_pic.png");
  background-repeat: no-repeat;
  background-size: cover;
  margin: 0;
  height: 80vh;
  display: flex;
  justify-content: center;
  align-items: center;
  vertical-align: middle;
  flex-direction: column;
  background-color: #121212;
  color: white;
  text-align: center;
}

div {
  display: flex;
  flex-direction: column;
  align-items: center;
}

button {
  padding: 10px 20px;
  font-size: 32px;
}

#feedback {
  font-size: 24px;
  font-weight: bold;
  margin-top: 20px;
  height: 30px;
}

#question {
  margin-bottom: 20px;
  font-size: 50px;
  font-weight: bold;
  flex-direction: column;
}

#answers {
  margin-bottom: 20px;
  display: flex;
  flex-direction: column;
  gap: 20px;
  margin: 20px 0;
}

#score {
  color: white;
  position: absolute;
  bottom: 20px;
  left: 20px;
  font-size: 18px;
  font-weight: bold;
}

#next_button {
  color: black;
  position: absolute;
  bottom: 20px;
  right: 20px;
  font-size: 24px;
  font-weight: bold;
}

.correct {
  background-color: green;
}

.wrong {
  background-color: red;
}
